/* Calculator ================================= */
/* ============================================ */
table.calc-table {
	background-color: #ebebeb;
}

table.calc-table td {
	background-color: #ffffff;
	padding: 3px;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height:22px;
}

table.calc-table td.calc-table-gray {
	background-color: #ebebeb;
}

table.calc-table td.calc-table-teal {
	background-color: #5a9884;
}

/* Online form ================================ */
/* ============================================ */
.onlineform {
}

.onlineform-sectionheader {
	background-color: #5a9884;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	line-height:22px;
	padding: 1px 5px 1px 5px;
	width: 100%;
	display: block;
}

.rbl-item-hori {
	margin-right: 15px;
}

.cbl-item-hori {
	margin-right: 15px;
}

.mandatory-asterisk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: red;
	line-height:22px;
}

/* Whats New ================================== */
/* ============================================ */
table.whatsnewlist {
	background-color: #b0d0c6;
}

table.whatsnewlist th {
	background-color: #5a9884;
	font-weight: normal;
	text-align: left;
}

table.whatsnewlist td {
	background-color: #ebebeb;
}

table.whatsnewlist tr.odd td {
	background-color: #ffffff;
}

/* Table ================================== */
/* ============================================ */
table.table-teal {
	background-color: #b0d0c6;
}

table.table-teal th {
	background-color: #5a9884;
	font-weight: normal;
	text-align: left;
}

table.table-teal td {
	background-color: #ebebeb;
}

table.table-teal tr.odd td {
	background-color: #ffffff;
}

ul li {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:  0px 0px 0px 20px;
	line-height:24px;
	color: #333333;
	background:url(/FileManager/common/images/bullet_gray.gif);
	background-repeat:no-repeat;
	background-position: 0px 5px;
}

ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color: #007a6f;
}

/* Sitemap ================================== */
/* ========================================== */
div.sitemap-container {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: solid 2px #8FB8AA;
}

div.sitemap-container div.sitemap-header {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: none;
}

div.sitemap-container div.sitemap-body {
	margin: 0px 18px 0px 104px;
	padding: 0px 0px 0px 0px;
	border-left: solid 3px #ffffff;
}

div.sitemap-container div.sitemap-footer {
	display: none;
}

/* First level */
div.sitemap-container ul.sitemap {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}

ul.sitemap li {
	margin: 0px 0px 0px -3px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	background:url();
	background-color: #ffffff;
}

ul.sitemap li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration:none;
	margin:  5px 5px 5px 5px;
	padding:  5px 5px 5px 24px;
	line-height:24px;
	color: #163c30;
	background:url(/FileManager/common/images/sitemap_bullet_01.gif);
	background-repeat:no-repeat;
	background-position: 0px 8px;
}
ul.sitemap li a:hover {
	color: #666666;
}
ul.sitemap li a:visited {
	color: #163c30;
}

/* Second level */
ul.sitemap ul.sitemap li {
	list-style-type: none;
	background-color: #EBEBEB;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 40px;
}

ul.sitemap ul.sitemap li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	margin-left: 23px;
	padding:  5px 5px 5px 15px;
	line-height:24px;
	color: #007a6f;
	background:url(/FileManager/common/images/sitemap_bullet_02.gif);
	background-repeat:no-repeat;
	background-position: 5px left;
}
ul.sitemap ul.sitemap li a:hover {
	color: #000000;
}
ul.sitemap ul.sitemap li a:visited {
	color: #007a6f;
}

/*NAV_main section/////////////////////////////////////////////*/
span.menu span.menuItem {
	display: inline;
	line-height: 26px;
}

span.menu span.menuItem a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration:none;
	color: #c7e4e2;
	padding-bottom: 5px;
	font-weight: bold;
}

span.menu span.menuItem a:hover {
	color: #dec514;
}

/* 2nd level menu */
span.menu span.sub {
	margin:0px;
	display: none;
	position: absolute;
	background-color:#20776F;

	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
}

span.menu span.sub span.menuSeperator {
	display: none;
}

span.menu span.sub a {
	display: block;
    background-color:#20776f;
	text-align:left;
    border-top: #6ca7a1 solid 1px;
    margin:0px 7px 2px 7px;
	padding: 6px 5px 3px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #aac9ca;
	width:158px;
	text-decoration:none;
	line-height:12px;
}

span.menu span.sub a:hover {
	color: #dec514;
}


/*INSIDE page  style/////////////////////////////////////////////////////////////////////////*/

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height:22px;
}
.text a {
	color: #000000;
	text-decoration:underline;
}

.text a:hover {
	color: #00796e;
	text-decoration:underline;
}

.text p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height:22px;
}


.hotline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #e54b00;
	font-weight:bold;
	line-height:22px;
}

.hdPromotion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #00796e;
}



.hdFirst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #ff8b02;
}

.hdSec {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #00796e;
}
.hdTri {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #00796e;
}

.btn{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background:#e54b00;
	border:1px #5a9884 double;

}

.PRODinsidetable {
padding-left:15px;
padding-right:15px;
margin-bottom:8px;
}

.PRODinsideshcut a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #de6710;
	text-decoration:none;
}

.PRODinsideshcut a:hover {
	color: #004c4b;
}


.hdFIRtable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	line-height:22px;
}


/*PROD section/////////////////////////////////////////////*/
.PRODimgContainer img {
	border:solid 1px #dcdcdc;
	margin:2px;
}

.PRODimg {
	border:solid 1px #dcdcdc;
	margin:2px;
}
.PRODshcut a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00786e;
	text-decoration:none;
}

.PRODshcut a:hover {
	color: #004c4b;
}

.PRODtable {
   padding-bottom:5px;
}


/*PROM section/////////////////////////////////////////////*/
.PROMshcut a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #d80303;
	font-weight:bold;
	text-decoration:none;
}

.PROMshcut a:hover {
	color: #004c4b;
}

.PROMtextshcut a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
	line-height:18px;
}
.PROMtextshcut a:hover {
	color: #004c4b;
}

.PROMtable {
   margin-bottom:8px;
   padding-bottom:8px;
   border-bottom:#e0e0da 1px solid;
}

/*what's New section/////////////////////////////////////////////*/
.NEWSshcut a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #de6710;
	text-decoration:none;
}

.NEWSshcut a:hover {
	color: #004c4b;
}
.NEWStable {
   margin-bottom:15px;
}

/*footer section/////////////////////////////////////////////*/
.footerlogo {
margin-right:15px;
}
.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9e9e9e;
	text-decoration:none;
	line-height:14px;
}
.footertext a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9e9e9e;
	text-decoration:none;
	line-height:14px;
}
.footertext a:hover {
	color: #004c4b;
}

.privacylink a
{
	font-weight:bold;
	font-size: 12px;
}


/*path section/////////////////////////////////////////////*/
.path {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5e5e5e;
	text-decoration:none;
	font-weight:bold;
	line-height:14px;
}
.path a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5e5e5e;
	text-decoration:none;
	font-style: italic;
	font-weight:normal;
	line-height:14px;
}

/*TAB area section/////////////////////////////////////////////*/
.tabContent{
      padding: 20px 20px 0px 10px
}
.tabHD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #5a9884;
}

.tabNAV {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;
	color: #FFFFFF;
}

.tabNAV a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;
	color: #FFFFFF;
}

.tabNAV a:hover {
	color: #e3e3e3;
}

.tabNAV a:visited {
	color: #e3e3e3;
}
/*Privacy/////////////////////////////////////////////*/
.hdPrivacyHdr {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
color: #000000;
}

 .auto-style1 {
            height: 47px;
            width: 239px;
        }
        .auto-style2 {
            height: 47px;
            width: 247px;
        }
        .auto-style3 {
            width: 247px;
        }
        .auto-style4 {
            width: 239px;
        }